﻿table {
	margin-left: 20%;
	border-collapse: collapse;
	border: 3px gray outset;
	width: 300px;
}

a {
	text-decoration: none;
	color: black;
}

td {
	border: 1px black solid;
	padding: 5px 30px;
	background: url('flecha_inactiva.png') no-repeat 3px center;
	background-color: #CCCCCC;
}

td:hover {
	transition: 0.5s;
	border: 1px black solid;
	padding: 5px 30px;
	background: url('flecha_activa.png') no-repeat 13px center;
	background-color: #999999;
}